#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hasql-transaction
version: 0.5
id: hasql-transaction-0.5-7LsZktxwzXwKKDKhXWc3Z1
key: hasql-transaction-0.5-7LsZktxwzXwKKDKhXWc3Z1
license: MIT
copyright: (c) 2015, Nikita Volkov
maintainer: Nikita Volkov <nikita.y.volkov@mail.ru>
homepage: https://github.com/nikita-volkov/hasql-transaction
synopsis: A composable abstraction over the retryable transactions for Hasql
category: Hasql, Database, PostgreSQL
author: Nikita Volkov <nikita.y.volkov@mail.ru>
exposed: True
exposed-modules:
    Hasql.Transaction Hasql.Transaction.Sessions
hidden-modules: Hasql.Transaction.Private.Prelude
                Hasql.Transaction.Private.Model Hasql.Transaction.Private.SQL
                Hasql.Transaction.Private.Queries
                Hasql.Transaction.Private.Sessions
                Hasql.Transaction.Private.Transaction
abi: 5eab4c425e3ed5f60da98a15f968e3f6
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-transaction-0.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/hasql-transaction-0.5
data-dir: /usr/share/i386-linux-ghc-8.0.1/hasql-transaction-0.5
hs-libraries: HShasql-transaction-0.5-7LsZktxwzXwKKDKhXWc3Z1
depends:
    base-4.9.0.0 base-prelude-1.2.0.1-fuY5fEKAmeDVnWLCVSGcQ
    bytestring-0.10.8.1
    bytestring-tree-builder-0.2.7.1-DhaA5xRjPyvKyuwLLQ86nC
    contravariant-1.4-KgMYVwXYQBGKuyyJtYdP11
    contravariant-extras-0.3.3.1-6AvuWK4Qahw4D6uBR5fRq7
    hasql-0.19.18-3aaNVACb8cm2zLcpbJ3jAH
    mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM transformers-0.5.2.0
haddock-interfaces: /usr/share/doc/haskell-hasql-transaction/html/hasql-transaction.haddock
haddock-html: /usr/share/doc/haskell-hasql-transaction/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
